# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = jsonrpc-glib-docs
pkgbase = jsonrpc-glib
pkgver = 3.42.0-1
pkgdesc = A JSON-RPC library for GLib (documentation)
url = https://gitlab.gnome.org/GNOME/jsonrpc-glib
builddate = 1647912264
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1898603
arch = aarch64
license = LGPL
makedepend = git
makedepend = meson
makedepend = vala
makedepend = gobject-introspection
makedepend = gi-docgen
